Requirements for the server web browser during SystemReporter installation of OceanStor 9000 V100R001C01

Requirements for the server web browser during SystemReporter installation of OceanStor 9000 V100R001C01: The web browser can be Internet Explorer 8 or later, or Firefox 11 or later.

Scroll to top